# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [8.0.2] - 2024-02-01

### Changed

- Minor language string changes

## [8.0.1] - 2024-01-14

### Fixed

- Preview image script now uses updated logic from activity module and properly shows images
- Object versioning radio buttons are no longer shown in edit form
- Edit functionality no longer leads to JS error ("node is undefined")

### Added

- Compatibility with version 8.0.3 of the edu-sharing activity module

### Changed

- Refactored code and doc blocks to conform with moodle guidelines

##  [8.0.0] - 2023-10-01

### Added

- Compatibility with version 8.0.0 of the edu-sharing activity module
- Changelog

### Removed

- Upload button in embed dialogue. This functionality is better fulfilled by the connected repository.

### Fixed

- Version checkbox is removed from dialogue if the object is a published copy or a reference to a collection. Defaults to current version.

### Changed

- Minor refactoring