# edu-sharing atto plugin

The edu-sharing atto plugin adds the option to embed all kinds of edu-sharing content to all WYSIWYG fields. The new button will open the edu-sharing search engine and let you pick an item embed. Audio and video-files will be embedded with a player. Documents will be represented by a link. You may pick which version of the content you would like to provide in the course (always the latest vs. the version you just picked).

## Dependencies

Depends on the edu-sharing activity module. To show the embedded content the edu-sharing filter must be activated.

## Installation

For a full documentation with screenshots of the installation steps for the edu-sharing plugin pakage visit the [documentation pages](http://docs.edu-sharing.com/confluence/edp/en).

## Documentation

More information can be found on the [homepage](http://www.edu-sharing.com).

## Where can I get the latest release?

You find our latest releases on our [github repository](https://github.com/edu-sharing).

## Contributing

If you plan to contribute on a regular basis, please visit our [community site](http://edu-sharing-network.org/?lang=en).

## License

Code is under the [GNU GENERAL PUBLIC LICENSE v3](./LICENSE).
